
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('header.css');
@import url('home.css');
@import url('servicos.css');
@import url('sobre.css');
@import url('footer.css');
@import url('contato.css');

:root {
    --color-primary-1: #e9e9e9;
    --color-primary-2: #0098DA;
    --color-primary-3: #007bb5;
    --color-neutral-1: #ffffff;
}


* {
    font-family: "Poppins", sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: var(--color-primary-1);
    margin: 0;
}

section {
    padding: 28px 8%;
}


.section-title {
    color:var(--color-primary-2);
    font-size: 1.563rem;
}

.section-subtitle {
    font-size: 2.1857rem;;
}

.btn-default {
    border: none;
    display:flex;
    align-items: center;
    justify-content: center;
    background-color: var(--color-primary-2);
    color: var(--color-neutral-1);
    border-radius: 12px;
    padding: 10px 14px;
    font-weight: 600;
    box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    transition: background-color 0.3s ease;
    text-decoration: none;
}

.btn-default button {
    text-decoration: none;
}


.btn-default:hover {
    background-color: var(--color-primary-3);
}

.social-media-btn {
    display: flex;
    gap: 18px;
}

.social-media-btn a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 40px;
    background-color: var(--color-neutral-1);
    font-size: 1.25rem;
    border-radius: 10px;
    text-decoration: none;
    color: var(--color-neutral-2);
    box-shadow: 0px 0px 12px 4px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.3s ease;

}

.social-media-btn a :hover {
    box-shadow: 0px 0px 12px 8px rgba(0, 0, 0, 0.1);

}
